[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#440638 closed by Robert Millan <rmh@aybabtu.com> (Bug#440638: fixed in bos 1.1.dfsg-0.1)

On Tue, Sep 11, 2007 at 12:43:51PM +0200, Thijs Kinkhorst wrote:

> > I suppose this will have to be uploaded to stable-proposed-uploads as
> > well, but what version number?  etch and sid have the same upstream
> > version, so how do we avoid collisions?

> Maybe I'm missing something here, but what's wrong with the usual
> appending of "etch1" to the existing version number, i.e. 1.1-3etch1?

That in this specific case, the fix involves repacking the upstream sources
to remove non-free contents, and the version number used in unstable has a
Debian part of -0.1.

I think 1.1.dfsg-3.1 in unstable would have been better; that would allow
use of 1.1-3+etch1 in stable.

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Reply to: